Subject: Re: bug#6575: 24.0.50; cl's mapc not reachable

From: Alex Schröder <[email-masked]>
Date: Tue, 10 Aug 2010 14:04:45 +0200

So, a simple fix to the documentation in (cl) Mapping over Sequences is all
that's required to close the bug.

On Tue, Aug 10, 2010 at 13:05, Stefan Monnier <[email-masked]>wrote:

> Still, I don't want to rename cl-mapc to mapc*.  If a change needs to be
> made it is in the other direction (from mapcar* to cl-mapcar).
>
>